org.firebirdsql.event

## Interface DatabaseEvent

    public interface DatabaseEvent

An interface for retrieving information about events that have occurred

Author:
  Gabriel Reid

### Method Summary

Methods
`int` `getEventCount()` Get the number of times the event occurred.
`java.lang.String` `getEventName()` Get the name of the event that occurred.

### Method Detail

#### getEventName

    java.lang.String getEventName()

Get the name of the event that occurred.

Returns:
  The event name

#### getEventCount

    int getEventCount()

Get the number of times the event occurred.

Returns:
  The number of times the event occurred